
Sektion St. Gallen und beide Appenzell - Todo / A Faire #3146

Jugendparlament - Workshop Vorschläge

07 May 2012 22:25 - Schildi

Status: Needs Work Start date: 07 May 2012

Priority: Normal Due date:  

Assignee: Monzambano % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Abklären wie bzw. ob die Piratenpartei mitmachen kann, um z.b. einen Workshop zu leiten

History

#1 - 21 May 2012 19:32 - AlexArnold

- Assignee set to AlexArnold

#2 - 10 June 2012 11:32 - AlexArnold

Habe eine Anfrage an den Vorstand des JuPa gemacht.

#3 - 10 June 2012 11:32 - AlexArnold

- Status changed from New to 2

- % Done changed from 0 to 30

#4 - 16 June 2012 22:33 - AlexArnold

Meine Anfrage wurde beantwortet:

Über Eure Teilnahme an der Jugendsession (und den Erfahrungsbericht anschliessend) haben wir uns gefreut. Es ist so, dass wir vom

Jugendparlament mit allen Jungparteien zusammenarbeiten - für diesen Sommer ist ein Treffen geplant. Ich werde die Piratenpartei gerne auch

dazu einladen.

Zudem suchen wir für die Jugendsessionen immer nach Themen und Workshopleitern. Wenn Ihr an einer Beteiligung interessiert seid, freut uns

das sehr. Ihr könnt uns gerne einen Vorschlag für einen Workshop an der Jugendsession schicken oder auch für eines unserer Themen einen

Workshopleiter vorschlagen. Auch bei der Umsetzung von Projekten arbeiten wir gerne mit den Parteien etc. zusammen, wir werden also, wenn

wir ein solches Projekt haben, gerne auf Euch zukommen.

#5 - 18 June 2012 20:35 - AlexArnold

Mail beantworten.

Überlegen bezüglich eines Themas für einen Workshop:

- Openaccess

- Urheberrecht

#6 - 18 June 2012 20:36 - AlexArnold

- Subject changed from Jugendparlament - Möglichkeiten abklären to Jugendparlament - Workshop Vorschläge

#7 - 06 October 2012 23:43 - AlexArnold

- Status changed from 2 to 9

- Assignee deleted (AlexArnold)

#8 - 11 January 2013 16:55 - admin

- Assignee set to Schildi

Automaticaclly enforce assigned-to to the author of the ticket

#9 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013
Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 04 February 2013 14:52 - Monzambano

Die nächste Jugendsession ist am 4. Mai. Vielleicht sollten wir mal beginnen, Workshop-Vorschläge zu sammeln. Ich habe dazu ein Pad eröffnet: 

http://projects.piratenpartei.ch/pad/edit/603

#11 - 18 February 2013 12:47 - Monzambano

- Target version set to Vorstand 2013-02-18

#12 - 18 February 2013 19:47 - AlexArnold

- Due date changed from 10 February 2013 to 14 June 2013

- Status changed from Needs Feedback to Needs Work

- Assignee deleted (Schildi)

- Target version deleted (Vorstand 2013-02-18)

#13 - 18 February 2013 19:50 - admin

- Assignee set to cello

Assign unassigined ticket to project leader

#14 - 11 July 2013 16:21 - Monzambano

Die nächste Jugendsession findet am 9. November 2013 statt.

#15 - 17 September 2013 16:54 - Monzambano

- Target version set to Vorstand 2013-10-09

#16 - 08 October 2013 08:28 - AlexArnold

- Tracker changed from Task / Tâche to Todo / A Faire

- Assignee deleted (cello)

#17 - 09 October 2013 18:47 - AlexArnold

- Target version deleted (Vorstand 2013-10-09)

#18 - 27 March 2014 10:15 - Monzambano

- Target version set to Vorstand 2014-03-27

Am 3. Mai mit den Themen Datenschutz, Transparenz & Bürgerrechten.

Am 9. November.

#19 - 27 March 2014 19:25 - AlexArnold

- Due date deleted (14 June 2013)

- Assignee set to Monzambano

- Target version deleted (Vorstand 2014-03-27)

#20 - 07 May 2014 20:22 - BabbageLeidenfrost

Nächstes Jugendparlamante am 9. November, Ende August nachfragen
